.project-layer-tree .boxaccordion-header-wrapper {width:100%;}
.project-layer-tree .boxaccordion-content {position:static;}
.project-list-overview-main-checkbox,
.project-list-overview-sub-checkbox {width:13px;height:13px;}
.project-list-overview-sub-checkbox {position:static;}
ul.cugnav-left-navigation-parent li.project_list .cugnav-left-navigation-child li .cugnav-child-content-inner ul li a {white-space:normal;}
#toolbar-project-management li ul .select-project  {width:234px;}
#toolbar-project-management li.divider {font-size:0 !important;line-height:0 !important;}
#projectlist2011-form .project-list-overview-main-checkbox {top:6px!important;left:4px;}
#projectlist2011-form .project-list-overview-sub-checkbox {position:static!important;margin-top:3px;}
#toolbar-project-management li.divider,
#toolbar-project-actions li.divider{ zoom:1;display:inline;}
#toolbar-project-management li ul .select-project ,
#toolbar-project-management li ul .select-project ul li {zoom:1;display:inline;positon:relative;}
.glossymenu div.submenu ul li ul.projectlist-teaser-overviewlink li {display:inline;zoom:1;}
.glossymenu div.submenu div#projectlist-teaser li.divider {display:none;}